/* 
  SYNewsletter.strings
  SyniumNewsletter

  Created by Samuel Strupp on 04.07.12.
  Copyright (c) 2012 Synium Software GmbH. All rights reserved.
*/


/* General */
"_CANCEL" = "Abbrechen";
"_GERMAN" = "Deutsch";
"_ENGLISH" = "Englisch";

/* Newsletter Subscription */
"_NewsletterSubscription_DescriptionLabel" = "Über den Newsletter werden Sie über neue und aktualiserte Produkte von Synium Software informiert. Ihre Email-Adresse wird nicht an Dritte weitergegeben.";
"_NewsletterSubscription_SubscribeButton" = "Anmelden";
"_NewsletterSubscription_LanguageSelectionLabel" = "Sprache:";
"_NewsletterSubscription_EmailLabel" = "Email-Adresse:";
"_NewsletterSubscription_FirstNameLabel" = "Vorname:";
"_NewsletterSubscription_LastNameLabel" = "Nachname:";

/* Error */
"_NewsletterSubscription_SubscriptionFailedMessage" = "Daten konnten nicht gesendet werden";
"_NewsletterSubscription_SubscriptionFailedInformative" = "Die Verbindung zum Newsletter-Server wurde unterbrochen!";